Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Apache2::ModSSL 0 Apache2-ModSSL-0.10 0.10 -
Plack 0 Plack-1.0048 1.0048 -
base 0 base-2.23 2.23 5.004050
strict 0 perl-5.34.0 5.34.0 5.000000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.61 Test-Simple-1.302188 1.302188 5.008008

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.17 ExtUtils-MakeMaker-7.62 7.62 5.006002